declare module '@deepvision/tool-kit' {
    declare export function isObject(input: any): boolean;
    declare export function isArguments(input: any): boolean;
    declare export function equal(actual: any, expected: any, opts?: Object): boolean;

    declare export function replaceMLStringsWithStrings(obj: any, mlFields: string[], lang?: string): any;
    declare export function replaceMLDataWithMLStrings(obj: any, mlFields: string[]): any;
    declare export function replaceMLStringsWithMLData(obj: any, mlFields: string[]): any;
}
